[Version]		
#Ver_LOC	=	2.50.0.0
#LangCode	=	ZH-TW
#LangName	=	Traditional Chinese
#LangID	=	0404
; Common ---------- 		
[Common]		
#00001	=	同意
#00002	=	不同意
#00003	=	確定
#00004	=	取消
#00005	=	上一步
#00010	=	版本...
#00020	=	型號
#00030	=	即刻重新啟動 (&N)
#00031	=	以後重新啟動 (&L)
; Guidance ---------- 		
[Guidance]		
#11010	=	您是否接受上述的「授權合約」條款？如果接受，請按「同意」。如果您選擇「不同意」，安裝程式將會關閉。
#12010	=	將要安裝如下印表機驅動程式和印表機圖示。
#12020	=	安裝
#12030	=	安裝完成。
#13010	=	將要卸載如下印表機驅動程式和印表機圖示。\n卸載完成後，請重啟電腦。
#13020	=	解除安裝
#13030	=	解除安裝驅動程式已完成。
#13050	=	重新啟動電腦，完成印表機驅動程式卸載。\n選擇重新啟動選項並按一下OK按鈕。
#13070	=	正在執行卸載印表機驅動程式後的其餘操作。
#14010	=	安裝程式於完成前被取消。
#14011	=	解除安裝失敗。\n請重新啟動系統並再次解除安裝印表機驅動程式。
#15010	=	印表機驅動程式將更新如下。開始前請關閉所有印表機驅動程式畫面。\n是否現在繼續?
#15011	=	注意：某些印表機圖示∕歷史紀錄由於不相容而需要刪除。
#15020	=	正在更新印表機驅動。\n請稍等。
#15030	=	已成功更新印表機驅動。
#15040	=	已取消印表機驅動更新。
#15050	=	重新啟動電腦，完成印表機驅動更新。\n選擇重新啟動選項並按一下OK按鈕。
; Install Module ---------- 		
[InstallModule]		
#20010	=	印表機驅動程式
#20020	=	印表機圖示
#20030	=	其他檔案
#20040	=	註冊
#20050	=	前
#20060	=	後
#20070	=	刪除
#20080	=	記錄
#20090	=	語言
; Version Information Dialog ---------- 		
[VersionDialog]		
#40000	=	版本
#40010	=	關閉
#40020	=	版本
#40031	=	LOC\t: %s
#40032	=	EXE\t: %s
#40041	=	Copyright(C) 2009 - 2014
#40042	=	KONICA MINOLTA, INC.
#40043	=	All rights reserved.
; Uninstall Menu ---------- 		
[UninstallMenu]		
#50000	=	解除安裝印表機驅動程式
; MessageBox ---------- 		
[Message]		
#MSG_00000	=	訊息
;; End Message ---------- [OK]		
#MSG_10001	=	未找到安裝資料檔案或安裝資料檔案已損壞。終止安裝。
#MSG_10002	=	未找到印表機驅動程式。
#MSG_10003	=	印表機驅動程式正在使用，因而無法刪除。
#MSG_10010	=	此作業系統不受支援。
#MSG_10011	=	需要擁有管理員許可權的使用者進行登錄。請再次登錄再返回。
#MSG_10020	=	安裝程式於完成前被取消。
#MSG_10021	=	解除安裝失敗。\n請重新啟動系統並再次解除安裝印表機驅動程式。
#MSG_10022	=	該印表機驅動不是更新的目標。
#MSG_10023	=	用於其他處理機結構的附加驅動不是更新目標。
#MSG_10024	=	該印表機驅動不是更新的目標。\n請更新到%s版本後再試。
;; Retry Message ---------- [*Retry]/[Cancel] (*default)		
#MSG_20001	=	印表機驅動畫面打開。請關閉所有畫面。
;; Continue Message ---------- [OK]/[*Cancel](*default)		
#MSG_30000	=	取消安裝?
#MSG_30001	=	您確定要取消卸載嗎？
#MSG_30002	=	取消更新？
#MSG_30010	=	已經安裝了相同版本的驅動程式。\n刪除驅動程式嗎？
#MSG_30011	=	
#MSG_30020	=	所安裝的印表機驅動與顯示語言不相符。運行時，印表機所設定畫面的語言可能會變為該語言。\n是否運行？
;; Yes/No Message ---------- [*Yes]/[Nol](*default)		
#MSG_40000	=	要完成卸載印表機驅動程式，必須重啟電腦。\n您要立即重啟嗎？
#MSG_40001	=	要完成卸載印表機驅動程式，必須重啟電腦。要安裝新的驅動程式，請重啟電腦，然後再啟動該安裝程式。\n您要立即重啟嗎？
#MSG_40011	=	該印表機驅動不是更新目標。\n是否繼續更新？
#MSG_40012	=	用於其他處理機結構的附加驅動不是更新目標。\n是否繼續更新？
#MSG_40013	=	這一步要求重啟電腦。\n您希望進行嗎？
; LanguageName ----------  		
[LanguageName]		
#99	=	自動(Auto)
#EN	=	英語(English)
#FR	=	法語(French)
#IT	=	意大利語(Italian)
#DE	=	德語(German)
#ES	=	西班牙語(Spanish)
#ZH-TW	=	繁體中文(Traditional Chinese)
#ZH-CN	=	簡體中文(Simplified Chinese)
#KO	=	韓國語(Korean)
#JA	=	日語(Japanese)
#PT	=	葡萄牙語(Portuguese)
#NL	=	荷蘭語(Dutch)
#DA	=	丹麥語(Danish)
#SV	=	瑞典語(Swedish)
#NB	=	挪威語(Norwegian)
#FI	=	芬蘭語(Finnish)
#EL	=	希臘語(Greek)
#TR	=	土耳其語(Turkish)
#CS	=	捷克語(Czech)
#HU	=	匈牙利語(Hungarian)
#PL	=	波蘭語(Polish)
#RU	=	俄語(Russian)
#SK	=	斯洛伐克語(Slovak)
#CA	=	加泰羅尼亞語(Catalan)
#HR	=	克羅地亞語(Croatian)
#RO	=	羅馬尼亞語(Romanian)
#SL	=	斯洛文尼亞語(Slovenian)
#EU	=	巴斯克語(Basque)
